<?php

declare(strict_types=1);

namespace App\View\Helper;

use Cake\View\Helper;

class SessionHelper extends Helper
{
    public function read($name)
    {
        $request = $this->getView()->getRequest();
        $session = $request->getSession();
        return $session->read($name);
    }
}
